body {margin:0; font-size:12px; font-family: Verdana, Helvetica, sans-serif; color:#555; background-color:#c3cbdf; }

div.wrapper {position:relative; width:850px; margin:0px auto 0px auto; text-align:left; background-color:#f4f4ff; background-image:url(images/seaice1.jpg); background-repeat:no-repeat;}

div.header {width:850px; height:150px; margin:0px;}
div.content {padding:20px; line-height:normal;}
div.footer {width:850px; height:16px; margin:0px; padding:0px; background-color:#dde; text-align:center; font-size:9px; line-height:14px; color:#b88}

a {color: #a44; text-decoration: none;}
a:visited {color: #a44}
a:hover {color:#c70;}

a.small {color: #a55; text-decoration: none; font-size:10px}
a.small:visited {color: #a55;}
a.small:hover {background-color:#eef;}

a.footer {color: #b88; text-decoration: none; font-size:9px}
a.footer:visited {color: #b88;}
a.footer:hover {text-decoration:underline; background-color:transparent;}

a.nav:hover {background-color: transparent;}
a.bold {text-decoration: none; font-weight:bold}

div.pad10 {padding:10px}
div.dots {background-image:url(images/hdot.gif); background-repeat:repeat-x; height:8px}



img {border:none}
img.border {padding:4px; border:solid 1px #fb7}

textarea {font-size:11px; font-family: Verdana, Helvetica, sans-serif;}
input {font-size:11px; font-family: Verdana, Helvetica, sans-serif;}

h2 {font-family: Georgia, "Times New Roman", serif; font-size:26px; color:#16c; font-weight: normal; margin-bottom:0px; margin-top:20px;}
h3 {font-family: Georgia, "Times New Roman", serif; font-size:20px; color:#27d; font-weight: normal; margin-bottom:0px; margin-top:20px;}
h4 {font-family: Georgia, "Times New Roman", serif; font-size:15px; color:#25a; font-weight: normal; margin-bottom:0px; margin-top:10px;}
h5 {font-size: 14px; color: #844; font-weight: bold; margin-bottom:2px; margin-top:4px;}

table {text-align:left; border:0px}
table.pad5 td {padding:2px 5px}
table.pad10 td {padding:2px 10px}

td.td1 {padding:0 10px}

hr.thin {margin:0px}

.small {font-size:13px; color:black}
.smaller {font-size:11px;}
.norm {font-size:13px;}
.hilite {font-size:15px; font-weight:bold;}
.larger {font-size:14px;}

.white {color: #fff}
.orange {color: #d85}
.red {color: #c00}
.darkred {color: #833}
.blue {color: #339}
.lightblue {color: #ccf}
.lightyellow {color: #ff8}
.green {color: #063}
.ltgrey {color: #bbb}
.grey {color: #777}

ol {margin-top:7px; margin-bottom:7px; margin-left:30px; padding:0px;}
ul {list-style-image:url(images/flake.gif); margin-top:6px; margin-bottom:6px; margin-left:20px; padding:0px; text-align:left;}
ul.diamonds {list-style-image:url(images/bulletdiamonds.gif);}
ul.diamondsbig {list-style-image:url(images/bulletdiamonds.gif); font-size:120%}
ul.diamondsbigdark {list-style-image:url(images/bulletdiamondsdark.gif); font-size:120%}
ul.diamondsbigmid {list-style-image:url(images/bulletdiamondsmid.gif); font-size:120%}
li {padding-bottom:6px}

.sty0 {background-color:#dfc}
.sty1 {color:#853; font-size:16px;}
.sty2 {background-color:#fed}
.sty3 {color:#853; font-size:14px; text-align:center}
.sty4 {color:#853; font-size:13px;}
.sty5 {color:#aaa; font-size:11px;}
.sty6 {color:#999; font-size:9px;}
.sty7 {color:#444; font-size:10px;}
